Announcement

Collapse
No announcement yet.

Yasu under windows vista x64

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Yasu under windows vista x64

    Since i installed Windows Vista x64, iam unable to hide drives from securom 7x with yasu (Yasu version 1.04 and 1.05, with deamon tools x64 V4.08 HE)

    i allready uninstalled blindwrite.

    Are there other people that have the same problem under windows vista x64, and have a solution for me.

    greetz
    Last edited by maurits187; 22.12.2006, 19:47. Reason: incorrect english

  • #2
    http://forum.curerom.net/showthread....d=2351#pid2351

    Comment


    • #3
      Tried to run YASU in admin mode?
      Make something idiot proof, but then they just make a better idiot
      Peace Through Power

      Comment


      • #4
        You must run it with administrator rights.
        Mejor morir de pie, que no vivir de rodillas.

        Comment


        • #5
          Yes that is correct, you'll need admin rights for vista...
          simply "right click" on yasu.exe an select "run as administrator" (or similar).
          Mail:
          curerom @ daemon-tools.cc

          Comment


          • #6
            Originally Posted by sYk0 View Post
            Yes that is correct, you'll need admin rights for vista...
            simply "right click" on yasu.exe an select "run as administrator" (or similar).
            I allready tried it, but without any succes.

            Before Vista, I was runnig xp x64, there I had the same problem.
            But then the solution was uninstalling blindwrite.

            Now on vista. I haven't installed blindwrite, but I think may be I have to delete a file what makes a conflict with yasu.

            Comment


            • #7
              i'll look at your problem A.S.A.P, which version of Vista x64 are you running, RC1 or VTM?
              Mail:
              curerom @ daemon-tools.cc

              Comment


              • #8
                Ok, i've updated Y.A.S.U to version 1.05b.
                The only difference with this version is that it fixes some issues with Windows Vista x64 (Tested on Windows Vista x64 RC1).
                I'll post here as soon as the file is ready for download.

                EDIT: @ maurits187, there should be no files that conflict with YASU... Another program perhaps, did you try any other tools b4 trying YASU?
                Last edited by sYk0; 23.12.2006, 12:09.
                Mail:
                curerom @ daemon-tools.cc

                Comment


                • #9
                  Hi,

                  Iґm trying to play "Star Wars - Empire at War" but Y.A.S.U didnґt run well because the game is detecting the Daemon Tools. My OS is a Vista 64.

                  Can you help me ?

                  Comment


                  • #10
                    Hi,

                    Iґm trying to run "Star Wars - Empire at war" using a image loaded in Daemon Tools 4.08 but the game is detecting a virtual driver. Iґm using YASU 1.07 and my OS version is a Vista 64.

                    Can you give a tip ?

                    Comment


                    • #11
                      No need to double post , fora are moderated.

                      Does the game runs under another system? (if you search a little here you'll see it's a pain to make a good image of the game)
                      Carpe diem

                      Comment


                      • #12
                        Yasu 1.6.9040 do not detect daemontools lite, so just make a copy of DTlite.exe and rename to daemon.exe in same daemons folder soYasu can find the prog...... it works 4 me with windows 7 64bits

                        Comment

                        Working...
                        X